uuid: bf4864fa-aa37-4251-a123-7651096dba5d
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - ds
    - text
third_party_settings:
  ds:
    layout:
      id: ds_1col
      path: modules/contrib/ds
      library: ''
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
          ds_content: {  }
    regions:
      ds_content:
        - comment_post_date
        - comment_body
        - comment_author
    fields:
      comment_author:
        plugin_id: comment_author
        weight: 2
        label: hidden
        formatter: default
      comment_post_date:
        plugin_id: comment_post_date
        weight: 0
        label: hidden
        formatter: ds_post_date_destacado
_core:
  default_config_hash: 1yBeJcGufCbnbSolmaYgTIXZWYUaO7kw6xszGA8TYs8
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  comment_body:
    type: text_default
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
  links: true
